@charset "utf-8";
/* CSS Document SomdNews Responsive Design Layout - Default styles for most pages -- February 2013 */


/****** Desktops and large screens ******/
@media (max-width:5000px) and (min-device-width:1025px) {
.containerA {width:648px;}
.RWD980ad {display:none;}
}


/****** ipad landscape:1024px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:landscape) {
.containerA {width:648px;}
.RWD980ad {display:none;}
#rail {position:absolute; left:680px; top:230px;}
.footer {display:none;}
}


/****** ipad portrait:768px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:portrait) {	
.containerA {width:768px;}
}

 
/****** small tablet portrait:640px ******/
@media (max-device-width:767px) and (min-device-width:721px) {
.containerA {width:480px;}
}



/****** Smartphone ******/
@media (max-device-width:720px) {	
.containerA {width:320px;}
}
 

/****** Kindle Fire landscape:1024px *****/
@media (max-device-width:1024px) and (min-device-width:800px) and (orientation:landscape) {
}
 
/****** Kindle Fire portrait:800px *****/
@media (max-device-width:1024px) and (min-device-width:800px) and (orientation:portrait) {
}
